@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1200px;
}
}
@media (max-width:1200px) {}

@media (min-width:1023px) {

    .navigation .menu ul li.menu-scroll ul.cs-dropdown {
        max-height: 371px;
        overflow-y: auto;
    }

   .menu-scroll ul.cs-dropdown::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: #f5f5f5;
    }

.menu-scroll ul.cs-dropdown::-webkit-scrollbar {
        width: 7px;
        background-color: #f5f5f5;
    }
.menu-scroll ul.cs-dropdown::-webkit-scrollbar-thumb {
        background-color: var(--brown);
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    }

.menu-scroll ul.cs-dropdown::-webkit-scrollbar-thumb:hover {
        background-color: var(--dark-blue);
    }

    
   div::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #f5f5f5;
}
div::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;  display: none; position: absolute;
    z-index: 999;
    right: 0px;
    top: 0px; 
}
div::-webkit-scrollbar-thumb {
    background-color: var(--brown);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

div::-webkit-scrollbar-thumb:hover {
    background-color: var(--dark-blue);
}
div:hover::-webkit-scrollbar {
    display: block;
}
 
}


@media (max-width:1023px) {
    .navigation {
        float: left;
        width: 100%;
        position: relative;
    }

    .menubar {
        background: #fff;
        position: relative;
    }

    .navbar .phone_call a {
        color: #0a1f54;
    }

    .top_right {
        margin: 0;
    }

    .bookNow {
        display: none;
    }

    .navigation .navbar {
        display: flex;
        float: left;
        width: 100%;
        padding: 5px 0;
        align-items: center;
    }

    .navigation .navbar .logo {
        max-width: 120px;
    }

    .menubar.stricky-fixed {
        background: #fff;
    }

    .navigation .menu {
        display: none;
        width: 100%;
        overflow: hidden;
        overflow-y: visible;
        position: relative;
        z-index: 9999;
        max-height: 480px;
        overflow-y: auto;
        position: absolute;
        top: 100%;
        background: var(--liner);
        background-color: var(--brown);
        left: 0;
        right: 0;
        text-align: left;
    }

    .navigation .menu ul li {
        padding: 0;
        float: left;
        width: 100%;
        display: block
    }

    .navigation .menu ul li a {
        padding: 8px 15px;
        text-align: left;
        font-size: 13px;
        border-right: none;
        border-left: none;
        color: #fff;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        display: block;
    }

    .navigation .menu ul li.active a, .navigation .menu ul li:hover a{
        color: #fff;
    }

    .navigation .menu ul li ul.cs-dropdown {
        position: relative !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: auto !important;
        left: auto !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        width: 100%;
        display: none;
        transition: none !important
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        width: 100%;
        background: #666
    }

    .navigation .menu ul .cs-submenu a {
        position: relative
    }

    .navigation .menu ul li.cs-submenu a button {
        display: block;
        position: absolute;
        top: 0px;
        right: 15px;
        background: transparent;
        border: 0;
        color: #fff;
        font-size: 16px;
        height: 30px;
        outline: none;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 18px
    }

    .navigation ul li.cs-submenu a button svg {
        width: 16px;
        height: 16px;
    }

    .navigation ul li.cs-submenu a button.rotated svg {
        transform: rotateZ(180deg);
        color: #fff;
    }

    .navigation ul li.cs-submenu:hover svg {
        transform: rotateZ(0deg);
        color: #fff;
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button svg {
        transform: rotateZ(0deg);
        color: #fff;
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button.rotated svg {
        transform: rotateZ(180deg);
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        float: left;
        width: 100% !important;
        background: #444
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {
        left: 100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown {
        left: -100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li {
        border-bottom: 0
    }

    .navigation .menu ul li ul.cs-dropdown li a {
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 7px 15px;
        line-height: normal;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        background: var(--brown);
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a {
        background: #3e68b7;
        border-bottom: 1px solid #4977ce;
    }

    .mobile_hide {
        display: none !important;
    }



    .navigation .menu ul li:hover ul.cs-dropdown {
        display: none;
    }


    .team_info {
        padding: 0 15px;
    }

    .right-content {
        padding: 0 15px;
    }

    .read_more {
        text-transform: inherit;
    }

    .navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown {
        display: none;
    }
}

@media (max-width:980px) {

    .whyChoose .count-bx{
        border: 0;
        gap: 10px;
        justify-content: start;
    }

    .whyChoose .count-bx .ic-bx{
        width: 35px;
    }

    .whyChoose .count-bx .tx-bx .coun{
        font-size: 25px;
    }

    .whyChoose .count-bx .tx-bx p{
        font-size: 13px;
    }

    .search {
        max-width: 250px;
        width: 100%;
        margin: 0 0px;
        padding: 0;
        position: relative;
    }
}

@media (max-width:768px) {

    .step-container::before{
        content: none;
    }

    .step-container{
        padding: 0;
        padding-top: 40px;
        padding-bottom: 0;
    }

    .step-container .step-bx{
        margin-top: 0;
        margin-bottom: 25px;
    }

    #featuredProducts .owl-nav .owl-prev {
        left: -10px;
    }

    #featuredProducts .owl-nav .owl-next {
        right: -10px;
    }

    #ourProducts .owl-nav .owl-prev {
        left: -10px;
    }

    #ourProducts .owl-nav .owl-next {
        right: -10px;
    }

    .text-right {
        text-align: left;
    }

    .navbar .phone_call {
        margin: 7px 0 0;
    }

    .market-list li {
        width: 50%;
    }


    .offerList .offerBox {
        width: 100%;
    }

    #testimonials .owl-nav .owl-prev {
        left: 20px;
    }

    #testimonials .owl-nav .owl-next {
        right: 20px;
    }

    .footer-theme2 .subscribe-block {
        padding: 15px;
        border: 0;
    }

    .footer-title h4 {
        margin-top: 25px;
    }

    .footer-theme2 .footer-link li,
    .footer-theme2 .footer-link-b li {
        display: block;
    }

    .sub-footer p {
        padding: 5px 0;
    }

    .heading_banner {
        background-size: cover;
        padding: 40px 0;
    }

    .blog_details_img {
        height: auto;
    }


    .market-list li {
        width: 50% !important;
        display: block !important;
    }

    .product_right_image .detail_image {
        height: auto;
    }

    .product_right_image .detail_image img {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }

}

@media (max-width:650px) {

    .tt-bx .tt{
        font-size: 23px;
    }

    .tt-bx p{
        font-size: 14px;
        line-height: 21px;
    }

    .about_page{
        padding: 40px 0;
    }

    .inner_breadcrumb{
        display: none;
    }
    .phone_call {
        margin: 0;
        font-size: 17px;
    }

    .faq-sec .accordion{
        padding: 10px;
        margin-bottom: 20px;
    }

    .heading_banner .cat_title {
        font-size: 20px;
        padding: 10px 15px;
    }

    .title_2 {
        font-size: 22px;
    }

    .faq-sec .accordion .accordion-item .accordion-button{
        font-size: 16px;
    }
}

@media (max-width:480px) {

    .whatapp_btn, .cl-now, #web-pulse-scroll-up, .send_enquiry{
        bottom: 65px;
        width: 40px;
        height: 40px;
    }
    
    .send_enquiry{
        width: auto;
        min-width: 40px;
    }

    .cl-now, .send_enquiry{
        bottom: 20px;
    }

    .send_enquiry svg, .whatapp_btn svg, #web-pulse-scroll-up svg{
        width: 16px;
        height: 16px;
    }

}

@media (max-width:320px) {}